@import 'https://fonts.googleapis.com/css?family=Kanit:600';

.overFlow{
  overflow: hidden;
}

ul{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.carousel-indicators li{
    background-color: #8f8e8f;
    border: none;
    width: 12px;
    height: 12px;
    margin: 0px;

    -webkit-box-shadow: 0 0 2px 1px #333;
    box-shadow: 0 0 2px 1px #333;    
}

.carousel-indicators .active{
    background-color: #e91218;

    -moz-box-shadow: inset 2px 2px 2px #f58f91, inset -2px -2px 2px #7a090d;
    -webkit-box-shadow: inset 2px 2px 2px #f58f91, inset -2px -2px 2px #7a090d;
    box-shadow: inset 2px 2px 2px #f58f91, inset -2px -2px 2px #7a090d;
    border: none;
}

.carousel-indicators{
    left: 16%;
}

#header{
  background-color: rgba(39, 37, 38, 0.8);
  padding: 100px 70px;
  position: absolute;
  top: 0px;
  height: 100%;
  left: 5%;
  z-index: 999;
}

#navigation{
    font-family: calibri;
    margin-top: 50px;
}

#navigation > ul > li{
    border-bottom: 1px dotted #939598;
    position: relative;
}

#navigation > ul > li > a:link, #navigation > ul > li > a:visited{
    padding: 10px 30px;
    display: block;
    color: white;
    text-transform: uppercase;

    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;    
}

#navigation > ul > li > a:hover, #navigation > ul > li > a:active{
  color: #ed1c24;
  background-color: rgba(0,0,0,.85);
  text-decoration: none;
}

#navigation > ul > li > a.active{
  color: #ed1c24;
  background-color: rgba(0,0,0,.85);
  text-decoration: none;
}

#navigation > ul > li > ul{
    position: absolute;
    background-color: rgba(128, 130, 133, 0.85);
    left: 100%;
    top: 0px;
    width: 200px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: none;
}

#navigation > ul > li > ul > li{
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
}

#navigation > ul > li:hover > ul{
    display: block;
}

#navigation > ul > li > ul > li > a:link, #navigation > ul > li > ul > li > a:visited{
    background: #747578;
    display: block;
    text-align: left;
    padding: 3px 10px;
    color: white;
    text-transform: uppercase;
    margin: 0 0 3px 0;

    -moz-box-shadow: inset 2px 2px 2px #aaabac, inset -2px -2px 2px #434345;
    -webkit-box-shadow: inset 2px 2px 2px #aaabac, inset -2px -2px 2px #434345;
    box-shadow: inset 2px 2px 2px #aaabac, inset -2px -2px 2px #434345;

    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; 
}

#navigation > ul > li > ul > li > a:hover, #navigation > ul > li > ul > li > a:active{
    background: #e91218;
    text-decoration: none;

    -moz-box-shadow: inset 2px 2px 2px #f58f91, inset -2px -2px 2px #7a090d;
    -webkit-box-shadow: inset 2px 2px 2px #f58f91, inset -2px -2px 2px #7a090d;
    box-shadow: inset 2px 2px 2px #f58f91, inset -2px -2px 2px #7a090d;
}

#navigation > ul > li > ul > li > ul{
    position: absolute;
    background-color: rgba(128, 130, 133, 0.85);
    left: 100%;
    top: -10px;
    width: 200px;
    display: none;
    padding-top: 10px;
    padding-bottom: 10px;
}

#navigation > ul > li > ul > li:hover > ul{
    display: block;
}

#navigation > ul > li > ul > li > ul > li{
    padding-right: 10px;
    padding-left: 10px;
}

#navigation > ul > li > ul > li > ul > li > a:link, #navigation > ul > li > ul > li > ul > li > a:visited{
    background: #747578;
    display: block;
    text-align: left;
    padding: 3px 10px;
    color: white;
    text-transform: uppercase;
    margin: 0 0 3px 0;

    -moz-box-shadow: inset 2px 2px 2px #aaabac, inset -2px -2px 2px #434345;
    -webkit-box-shadow: inset 2px 2px 2px #aaabac, inset -2px -2px 2px #434345;
    box-shadow: inset 2px 2px 2px #aaabac, inset -2px -2px 2px #434345;

    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; 
}

#navigation > ul > li > ul > li > ul > li > a:hover, #navigation > ul > li > ul > li ul > li > a:active{
    background: #e91218;
    text-decoration: none;

    -moz-box-shadow: inset 2px 2px 2px #f58f91, inset -2px -2px 2px #7a090d;
    -webkit-box-shadow: inset 2px 2px 2px #f58f91, inset -2px -2px 2px #7a090d;
    box-shadow: inset 2px 2px 2px #f58f91, inset -2px -2px 2px #7a090d;
}

#navigation > ul > li:nth-child(3) > ul{
    width: 270px;
}

#mainArea{
	position: absolute;
	left: 38%;
	top: 20%;
	width: 55%;
	height: 993px;
    /* height: 600px; */
}

#mainAreaFirst{
  position: absolute;
  left: 28%;
  top: 12%;
  width: 30%; 
}

#mainAreaFirst h2{
    font-family: 'Kanit', sans-serif;
    font-size: 50px;
    color: #ed1c24;
    margin: 0px;
}

#mainAreaFirst h3{
    font-family: georgia, serif;
    font-size: 20px;
    color: #414042;
    display: inline-block;
    text-transform: uppercase;
    padding: 2px 5px;
    margin: 0px 0 10px 0;
    border-top: 1px solid #414042;
    border-bottom: 1px solid #414042;
}

#mainAreaFirst p{
    text-align: justify;
}

#mainArea h2{
    font-family: 'Kanit', sans-serif;
    font-size: 50px;
    color: #ed1c24;
    line-height: 1em;
}

#mainArea h2 span{
    font-family: georgia, serif;
    font-size: 35px;
    color: #414042;
    padding: 0px 4px;
    height: 20px;
    line-height: 20px;
    position: relative;
    display: inline-block;
    top: -3px;
}

#mainArea h2 span:after{
    content: "";
    border-top: 1px solid #414042;
    width: 108%;
    position:absolute;
    left: -2px;
    top: -6px;
}

#mainArea h2 span:before{
    content: "";
    border-bottom: 1px solid #414042;
    width: 108%;
    position:absolute;
    left: -2px;
    bottom: -5px;
}

#mainArea h2 span.firstAfter:before{
    width: 140%;
}

#mainArea p{
  text-align: justify;
  color: #231f20;
  font-family: calibri;
  font-size: 15px;
  line-height: 1.6em;
  margin-bottom: 5px;
}

.mainintro{
  position: fixed;
  top: 20%;
  left: 30%
}

.button{
  margin: 20px 0 0 0;
  display: inline-block;
}

#footer{
    font-family: calibri;
    background-image: url(../images/footer-back.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    position: fixed;
    bottom: 0px;
    right: 0px;
    padding: 10px 25px 0 0;
    color: white;
    width: 100%;
}

.socialLinks{
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 4;
}

.stamp{
    position: fixed;
    bottom: 50px;
    right: 10px;
    z-index: 4;
}

.navBarToggle{
    background-color: black;
    padding: 10px;
    text-align: center;
    display: none;
}

.navBarToggle a{
    color: white;
    display: block;
}



.nano {height: 580px; }
.nano > .nano-content { padding: 10px; }
.nano > .nano-pane   {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d4d4d4+0,989898+17,d6d6d6+29,bebebe+100 */
    background: rgb(212,212,212); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(212,212,212,1) 0%, rgba(152,152,152,1) 17%, rgba(214,214,214,1) 29%, rgba(190,190,190,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(212,212,212,1) 0%,rgba(152,152,152,1) 17%,rgba(214,214,214,1) 29%,rgba(190,190,190,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(212,212,212,1) 0%,rgba(152,152,152,1) 17%,rgba(214,214,214,1) 29%,rgba(190,190,190,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#bebebe',GradientType=1 ); /* IE6-9 */

}
.nano > .nano-pane > .nano-slider {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b70808+0,dd0000+71,950000+82,cf0000+100 */
    background: rgb(183,8,8); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(183,8,8,1) 0%, rgba(221,0,0,1) 71%, rgba(149,0,0,1) 82%, rgba(207,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(183,8,8,1) 0%,rgba(221,0,0,1) 71%,rgba(149,0,0,1) 82%,rgba(207,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(183,8,8,1) 0%,rgba(221,0,0,1) 71%,rgba(149,0,0,1) 82%,rgba(207,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b70808', endColorstr='#cf0000',GradientType=1 ); /* IE6-9 */
}

.listNewStye li{
    padding: 5px 0;
}

.listNewStye li span{
    background-color: #6d6e70;
    width: 7px;
    margin: -7px 7px 0 0;
    display: inline-block;
    height: 7px;
    border-radius: 100px;
}

.careerTop{
    top: 10% !important;
}

.careerForm{
    margin: 30px 0 0 0;
}

.careerForm .leftPart{
    width: 35%;
    float: left;
}

.careerForm .rightPart{
    width: 60%;
    float: left;
}

.careerForm label{
    text-transform: uppercase;
    color: #231f20;
    font-weight: 300;
    margin: 4px 0 0 0;
    display: block;
}

.careerForm label span{
    background-color: #6d6e70;
    width: 7px;
    margin: -7px 7px 0 0;
    display: inline-block;
    height: 7px;
    border-radius: 100px;
}

.careerForm input[type="text"]{
    width: 100%;
    padding: 5px;
    border: 1px solid #d1d3d4;
    margin: 0 0 10px 0;

    -webkit-box-shadow:inset -1px -1px 1px 2px #e3e3e3;
    box-shadow:inset -1px -1px 1px 2px #e3e3e3;    
}

.careerForm input[type="tel"]{
    width: 100%;
    padding: 5px;
    border: 1px solid #d1d3d4;
    margin: 0 0 10px 0;

    -webkit-box-shadow:inset -1px -1px 1px 2px #e3e3e3;
    box-shadow:inset -1px -1px 1px 2px #e3e3e3;    
}

.careerForm input[type="email"]{
    width: 100%;
    padding: 5px;
    border: 1px solid #d1d3d4;
    margin: 0 0 10px 0;

    -webkit-box-shadow:inset -1px -1px 1px 2px #e3e3e3;
    box-shadow:inset -1px -1px 1px 2px #e3e3e3;    
}

.careerForm select{
    width: 100%;
    padding: 5px;
    border: 1px solid #d1d3d4;
    margin: 0 0 10px 0;

    -webkit-box-shadow:inset -1px -1px 1px 2px #e3e3e3;
    box-shadow:inset -1px -1px 1px 2px #e3e3e3;    
}

.careerForm input[type="file"]{
    width: 100%;
    padding: 5px;
    border: 1px solid #d1d3d4;
    margin: 0 0 10px 0;

    -webkit-box-shadow:inset -1px -1px 1px 2px #e3e3e3;
    box-shadow:inset -1px -1px 1px 2px #e3e3e3;    
}

.careerForm input[type="reset"]{
    background-image: url(../images/reset-button.png);
    background-repeat: no-repeat;
    background-position: left top;
    width: 80px;
    height: 29px;
    border: none;
}

.careerForm input[type="submit"]{
    background-image: url(../images/submit-button.png);
    background-repeat: no-repeat;
    background-position: left top;
    width: 80px;
    height: 29px;
    border: none;
}

h2.doubleBorder{
    text-transform: uppercase;
}

h2.doubleBorder span{
    font-family: georgia, serif;
    font-size: 35px;
    color: #231f20;
    padding: 0px 4px;
    height: 20px;
    line-height: 20px;
    position: relative;
    display: inline-block;
    top: -3px;
}

h2.doubleBorder span:after{
    content: "";
    border-top: 1px solid #414042;
    width: 104%;
    position:absolute;
    left: -2px;
    top: -6px;
}

h2.doubleBorder span:before{
    content: "";
    border-bottom: 1px solid #414042;
    width: 108%;
    position:absolute;
    left: -2px;
    bottom: -5px;
}

h2.doubleBorder span.firstAfter:before{
    width: 103%;
}

#mainAreaFirst h4{
    text-transform: uppercase;
    color: #231f20;
    font-size: 16px;
    font-weight: bold;
}

.theLegacy{
    position: absolute;
    bottom: 30px;
    left: 40px;
}

#mainArea h2.sameBorder span:before, #mainArea h2.sameBorder span:after{
    width: 102%;
}

#mainArea ol{
    padding: 0px;
    margin: 10px 0 0 15px;
}

#mainArea ol li{
    margin:  0 0 5px 0;
}

.backPic{
    background-image: url(../images/icons.png), url(../images/quality.png);
    background-position: right bottom, right 20px;
    background-repeat: no-repeat;
    padding-bottom: 50px;
}

.backPic p{
    width: 70%;
}

#fullArea{
  position: absolute;
  left: 32%;
  top: 10%;
  width: 65%;
}

#fullArea h2{
    font-family: 'Kanit', sans-serif;
    font-size: 50px;
    color: #ed1c24;
    line-height: 1em;
    text-transform: uppercase;
}

#fullArea h2 span{
    font-family: georgia, serif;
    font-size: 35px;
    color: #414042;
    padding: 0px 4px;
    height: 20px;
    line-height: 20px;
    position: relative;
    display: inline-block;
    top: -3px;
}

#fullArea h2 span:after{
    content: "";
    border-top: 1px solid #414042;
    width: 108%;
    position:absolute;
    left: -2px;
    top: -6px;
}

#fullArea h2 span:before{
    content: "";
    border-bottom: 1px solid #414042;
    width: 108%;
    position:absolute;
    left: -2px;
    bottom: -5px;
}

#fullArea h2 span.firstAfter:before{
    width: 140%;
}

#fullArea .oneThird{
    width: 30%;
    float: left;
    padding: 0px 1%;
}

.oneThird h5{
    font-family: georgia, serif;
    font-size: 16px;
    color: #222;
    font-weight: bold;
}

.oneThird p{
    font-size: 13px;
    line-height: 1.8em;
}

.borderRightDotted{
    border-right: 1px dotted #333;
}

.twoThird{
    margin: 20px 0 0 0;
    width: 60%;
    float: left;
}

.twoThird iframe{
    border-radius: 50px;

    -webkit-box-shadow: 3px 3px 5px 1px #b5b5b7;
    box-shadow: 3px 3px 5px 1px #b5b5b7;
}

.contactForm{
    width: 30%;
    float: left;
    margin-left: 2%;
    position: relative;
    top: -30px;
}

.contactForm h4{
    text-transform: uppercase;
    color: #222;
}

.contactForm input[type="text"], .contactForm input[type="email"]{
    padding: 2px;
    width: 90%;
    margin: 0 0 5px 0;
    border: 1px solid #ccc;
    font-size: 13px;
}

.contactForm textarea{
    padding: 2px;
    width: 90%;
    margin: 0 0 5px 0;
    border: 1px solid #ccc;
    font-size: 13px;
}

.contactForm input[type="submit"]{
    background-image: url(../images/submit-small.png);
    background-position: left top;
    background-repeat: no-repeat;
    width: 60px;
    height: 22px;
    border: none;
    display: block;
}

.videoWrap{
    width: 70%;
    margin-left: 10%;
}

.videoNewback{
    background-color: #fff;
    padding: 5%;
}
.videoHalf{
    width: 50%;
    float: left;
}

.videoHalf h4{
    font-size: 17px;
    color: #919090
}

.galleryNewback{
    background-color: #fff;
    padding: 5%;
    border: 1px solid #ccc;   
}

.galleryHalf{
    width: 48%;
    float: left; 
    margin-bottom: 4%;
    position: relative;
}

.marginRight4{
    margin-right: 4%;
}

.galleryHalf a{
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.gallerythird{
    width: 30%;
    float: left; 
    margin-bottom: 4%;
    position: relative;
}

.gallerythird a{
    position: absolute;
    bottom: 0px;
    right: 0px;
}


.brochureButton{
    background-image: url(../images/greybutton.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: inline-block;
    width: 231px;
    height: 43px;
    text-align: center;
    text-decoration: none;
    line-height: 37px;
    color: #58595b;
    font-weight: bold;
}

.brochureButton:hover{
    background-image: url(../images/redbutton.png);
    color: #fff;
}

.leafletWrap img{
    width: 48%;
}

.posterWrap{
    width: 48%;
    float: left;
}

.contentBackPro{
    background-color: rgba(255,255,255,.6);
    padding: 50px 0 50px 50px;
}

.contentBackPro p{
    margin-bottom: 25px;
}

.contentBackPro .nano-content{
    padding-right: 50px;
}

.proHeight{
    height: 400px;
}

.contentBackPro h5{
    color: #414042;
    font-size: 18px;
    font-weight: bold;
}

.contentBackPro ul.halfWidth{
    list-style: disc;
}

.contentBackPro ul.halfWidth li{
    float: left;
    width: 46%;
    margin: 0 2%;
}

.contentBackPro ul.fullWidth li span{
    width: 5px;
    height: 5px;
    display: inline-block;
    background-color: #414042;
    border-radius: 20px;
    margin-right: 10px;
    position: relative;
    top: -3px;   
}

.redColor{
    color: #e91218 !important;
}

.contentBackPro h6{
    font-size: 16px;
    font-weight: bold;
}

.contentBackPro h3{
    font-family: 'Kanit', sans-serif;
    margin:0 0 5px 0;
    font-size: 25px;   
    line-height: 1em;
}

.proStyleTop{
    top: 10%;
}

.proStyleLeft{
    left: 30% !important;
    width: 61% !important;
    top: 10% !important;
}

.contentTop{
    top: 10% !important;
}

/*
@media screen and (min-width: 200px) and (max-width: 700px){

    .mainintro{
        top: 35%;
        left: 27%;
    }
    .mainintro img{
        width: 200px;
    }

    #footer{
      z-index: 3;
    }

    #header{
        width: 100%;
        left: 0%;
        padding: 20px;
        text-align: left;
    }   

    #header > a{
        display: inline-block;
    }

    #navigation{
      display: none;
      z-index: 99999999999999;
      position: relative;
    }

    #navigation > ul > li > ul{
      position: relative;
      left: 0px;
      width: 100%;
    }
}

@media screen and (min-width: 701px) and (max-width: 1023px){

    .mainintro{
        top: 35%;
        left: 27%;
    }
    .mainintro img{
        width: 400px;
    }

    #footer{
      z-index: 3;
    }

    #header{
        width: 100%;
        left: 0%;
        padding: 20px;
        text-align: left;
    }   

    #header > a{
        display: inline-block;
    }

    #navigation{
      display: none;
      z-index: 99999999999999;
      position: relative;
    }

    #navigation > ul > li > ul{
      position: relative;
      left: 0px;
      width: 100%;
    }
}
*/

.csrStyle{
    width: 36%;
}

.qualityTop{
    top: 10% !important;
}

@media screen and (min-width: 200px) and (max-width: 700px){
    #header{
        background-color: rgba(39, 37, 38, 0.8);
        padding: 30px 70px;
        position: absolute;
        top: 0px;
        width: 100%;
        height: auto;
        left: 0%;
        text-align: center;
        z-index: 999;
    }

    #navigation{
        display: none;
    }

    #navigation ul li ul{
        position: relative;
        left: 0%;
    }

    .theLegacy{
        display: none;
    }

    .navBarToggle{
        display: block;
        margin-top: 15px;
    }

    .socialLinks{
        z-index: 999999;
    }

    #mainArea{
        left: 5%;
        top: 32%;
        width: 90%;
    }

    .contentBackPro{
        padding: 10px;
        margin-bottom: 50px;
    }

    .stamp{
        display: none;
    }

    .mainhomePage .stamp{
        display: block;
        bottom: 20px;
        right: -20px;

        -moz-transform: scale(.5);
        -webkit-transform: scale(.5);
        -o-transform: scale(.5);
        -ms-transform: scale(.5);
        transform: scale(.5);
    }

    .contentBackPro .nano-content{
        padding-right: 10px;
    }

    #fullArea{
        left: 5%;
        top: 32%;
        width: 90%; 
        margin-bottom: 50px;      
    }

    #fullArea .oneThird, .twoThird, .contactForm{
        width: 100%;
        float: none;
    }

    .borderRightDotted{
        border: none;
    }

    .contentTop{
        top: 32% !important;
        margin-bottom: 50px;
    }

    .gallerythird, .galleryHalf{
        width: 100%;
        float: none;
    }

    .galText{
        display: none;
    }

    .videoWrap{
        width: 85%;
        margin-bottom: 50px;
    }

    .videoHalf{
        width: 100%;
    }

    #mainAreaFirst{
        position: absolute;
        left: 5%;
        top: 33%;
        width: 90%; 
        margin-bottom: 50px;
    }

    .bottomgap{
        margin-bottom: 50px;
    }

    .careerTop{
        top: 33% !important;
    }

    .careerForm .leftPart, .careerForm .rightPart{
        width: 100% !important;
    }

    .careerTop{
        margin-bottom: 50px;
    }

    .csrStyle{
        width: 100%;
    }

    .qualityTop{
        top: 33% !important;
    }

    .backPic p{
        width: 100%;
    }

    .backPic{
        background-image: none;
    }

    .proStyleLeft{
        width: 90% !important;
        left: 5% !important;   
    }

    .directorPage #mycarousel{
        display: none;
    }

    .directorImage, .qualityIcons{
        display: block !important;
    }

    .contactForm{
        top: 0px;
    }

}

.directorImage, .qualityIcons{
    display: none;
}